extends Node2D

@onready var Animator = get_node("AnimationPlayer")

func _ready():
	Animator.play("anim")

func NextLevel():
	Global.CurrentLevel += 1
	# take a look at the file and change it according to your naming scheme.
	get_tree().change_scene_to_file("res://Scenes/level_0" + var_to_str(Global.CurrentLevel) + ".tscn")
